{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Muhammad Salman Al Farisi</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <script src="{% static 'js/jquery-3.4.1.js' %}"></script>    
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
</head>

<body>
    <div class="container d-flex">
        <div class="align-self-center w-100">
            <div class="login-box">
                <h2 class="text-center">PPW Story 9</h2>
                <hr>
                <h4 class="text-center">Welcome, {{ first_name }} {{ last_name }}</h4>
                <h5>Fill this form if you want to change password</h5>
                </br>
                {% if wrongpassword %}
                <div class="alert alert-danger mb-2" role="alert">
                    Wrong Old Password
                </div>
                {% endif %}
                <form action="/change/" method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="inputUsername">Old Password</label>
                        <input type="password" name="oldpassword" class="form-control" id="inputUsername" placeholder="Enter Old Password">
                    </div>
                    <div class="form-group">
                        <label for="inputPassword">New Password</label>
                        <input type="text" name="newpassword" class="form-control" id="inputPassword" placeholder="Enter New Password">
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
                </br>
                <div class="text-left">
                    <a href="/logout/"><button type="button" class="btn btn-secondary">Logout</button></a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>